sha256: d0506e9a5a5ccace81b7eaaa1df44404fe03c50e121ec83c5edbe00972637059
real_size: null
zip_size: 813683
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep02/open_data_millesime_2025-07-a_dep02_gpkg_metadata.yml
